@charset "utf-8";
/* header */
#headerWrap					{
	position:relative;
	width:900px;
	height:100px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#headerWrap img.logo		{
	position:absolute;
	top:3px;
	left:1px;
}
#headerWrap h1				{
	position:absolute;
	top:23px;
	left:437px;
	width:444px;
	color:#008A00;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-align: left;
	height: 33px;
	font-weight: bold;
	font-style: oblique;
}
#headerMenu				{
	position:absolute;
	top:78px;
	width:400px;
	right: 10px;
}
#headerSpacer			{
	height: 40px;
}
#headerMaple			{
	position:absolute;
	top:2px;
	width:185px;
	height: 127px;
	left: -3px;
}
#headerMaple2			{
	position:absolute;
	top:12px;
	width:62px;
	height: 64px;
	left: 728px;
}
#headerinternational			{
	position:absolute;
	top:78px;
	width:80px;
	height: 25px;
	left: 33px;
}

/* content area */
#contentWrap				{
	width:900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
}

/* title area */
#titleWrap					{
	width:300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	top: 0px;
	right: 0px;
	padding-top: 65px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
}
.Colhome1						{
	float:left;
	width:575px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 5px;
}
.Colhome1 p					{
	color:#000;
	margin-top: 5px;
	margin-bottom: 10px;
}
.Colhome2						{
	float:right;
	width:250px;
	padding-left: 25px;
}
.Colhome2 p					{
	color:#000;
	margin-top: 0px;
	margin-bottom: 0px;
}
.Colaboutus1						{
	float:left;
	width:400px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 5px;
}
.Colaboutus1 p					{
	color:#000;
	margin-top: 0px;
	margin-bottom: 0px;
}
.Colaboutus2						{
	float:right;
	width:400px;
	padding-left: 25px;
	margin: 0px;
	padding-top: 0px;
}
.Colaboutus2 p					{
	color:#000;
	margin-top: 0px;
	margin-bottom: 0px;
}
.ColcontactTop						{
	clear:both;
	float:none;
	margin: 0px;
	width: 850px;
	padding-right: 10px;
	padding-left: 25px;
	padding-bottom: 15px;
	font-size: 16px;
	font-weight: bold;
}
.Colcontact1						{
	clear:both;
	float:left;
	margin: 0px;
	text-align: right;
	width: 100px;
}
.Colcontact1 p					{
	color:#000;
	padding-bottom:0px;
	font-size: 16px;
	margin-top: 0px;
	font-weight: bold;
}
.Colcontact2						{
	float:left;
	width:150px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.Colcontact2 p					{
	color:#000;
	font-size: 16px;
	margin-top: 0px;
	font-weight: bold;
}
.Colcontact3						{
	float:left;
	margin: 0px;
	padding-left: 0px;
	padding-right: 5px;
	text-align: right;
}
.Colcontact3 p					{
	color:#000;
	font-size: 16px;
	margin-top: 0px;
	font-weight: bold;
}
.Colcontact4						{
	float: left;
	width: 220px;
	padding-left: 5px;
	padding-top: 0px;
}
.Colcontact4 p					{
	color:#000;
	margin-top: 0px;
	font-size: 16px;
	font-weight: bold;
}
.Colcontact5						{
	float:left;
	width:320px;
	margin: 0px;
	padding-left: 35px;
}
.Colcontact5 p					{
	color:#000;
	font-size: 14px;
	margin-top: 0px;
	font-weight: bold;
	text-align: left;
}
.Colcontact5 p1   {
	color: #000;
}
.Colcontact6						{
	float:left;
	width:290px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.Colcontact6 p					{
	color:#000;
	font-size: 14px;
	margin-top: 0px;
	font-weight: bold;
	text-align: left;
}
.Colcontact7						{
	float:left;
	width:210px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.Colcontact7 p					{
	color:#000;
	font-size: 14px;
	margin-top: 0px;
	font-weight: bold;
	text-align: left;
}
#contactSpacer			{
	height: 100px;
}
.shipmentBox			{
	background-repeat:no-repeat;
	padding-bottom: 10px;
}
.shipmentBox p	 		{
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}



/* ----- products ----- */
.productsWrap {
	width:900px;
	background-repeat:repeat-y;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
} /* white box with drop shadow */

#titleWrap.products							{
	position:relative;
	width:900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #6DA9E5;
	border-right-color: #6DA9E5;
	border-bottom-color: #6DA9E5;
	border-left-color: #6DA9E5;
	padding: 3px;
	border-bottom-style: solid;
}
#titleWrap.products	h2						{
	left:0px;
	top:20px;
	width:50px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
}
#titleWrap.products2							{
	position:relative;
	width:500px;
	height:0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}


table.productTable {
	width:900px;
	margin:1px auto 0px auto;
	border:1px solid #6DA9E5;
	border-collapse:collapse;
}
table.productTable td {
	padding:7px;
	vertical-align:middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #6DA9E5;
	border-right-color: #6DA9E5;
}
table.productTable td.productCol1Title {
	background-color:#6DA9E5;
	color:#fff;
	font-weight:bold;
	white-space:normal;
	height: 5px;
	width: 300px;
}
table.productTable td.productCol2Title {
	background-color:#6DA9E5;
	color:#fff;
	font-weight:bold;
	white-space:nowrap;
}

/* special crop exports */
table#exportTable.productTable td.productCol1Title {width:auto;}
table#exportTable.productTable td.productCol2Title {width:auto;}
table#exportTable.productTable td.prodCol1 {
	border-right:none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
table#exportTable.productTable td.prodCol2 {
	width:1px;
	font-size:15px;
}
table#exportTable.productTable td.prodCol3 {
	width:20%;
}

.copyrightWrap {
	clear:both;
	width:425px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0;
}
.copyrightContent {
	width:425px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}
.copyrightWrap a {
	font:10px Arial, Helvetica, sans-serif;
	color:#333;
}

/* footer */
#footerWrap {
	clear:both;
	width:100%;
	padding-bottom:0px;
	position: fixed;
	bottom: 0px;
	right: 0px;
	padding-top: 0px;
	height: 60px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background: transparent;
	background-repeat: no-repeat;
	background-color: #FFF;
	margin-bottom: 0px;
}
.textp {
	color: #FFF;
}
.content					{
	clear:both;
	background-color: #FFF;
	padding-left: 10px;
}
.contentleft					{
	width:600px;
	padding-top:0px;
	margin-left:0px;
	float: left;
	left: 0px;
	top: 146px;
	height: 133px;
}
.contentright					{
	width:258px;
	padding-top:0px;
	margin-left:0px;
	float: right;
	position: absolute;
	left: 602px;
	top: 0px;
}
/* ----------------------------------------------------------------------------- */
/* ------------------------ BACKGROUNDS <<<---------------------------- */
/* ----------------------------------------------------------------------------- */
#bgHome				{
	background-position:center top;
	background-repeat:no-repeat;
	background-image: url(/images/style/bghome4.jpg);
}
/* ----------------------------------------------------------------------------- */
/* ------------------------ BACKGROUNDS <<<---------------------------- */
/* ----------------------------------------------------------------------------- */
#bgHome1				{
	background-position:center top;
	background-repeat:no-repeat;
	background-image: url(/international/images/style/bghome1.jpg);
}
/* ----------------------------------------------------------------------------- */
/* ------------------------ BACKGROUNDS <<<---------------------------- */
/* ----------------------------------------------------------------------------- */
#bgHome2				{
	background-position:center top;
	background-repeat:no-repeat;
	background-image: url(/international/images/style/bghome2.jpg);
}
/* ----------------------------------------------------------------------------- */
/* ------------------------ BACKGROUNDS <<<---------------------------- */
/* ----------------------------------------------------------------------------- */
#bgHome3				{
	background-position:center top;
	background-repeat:no-repeat;
	background-image: url(/international/images/style/bghome3.jpg);
}
/* ----------------------------------------------------------------------------- */
/* ------------------------ BACKGROUNDS <<<---------------------------- */
/* ----------------------------------------------------------------------------- */
#bgHome4				{
	background-position:center top;
	background-repeat:no-repeat;
	background-image: url(/images/style/bghome4.jpg);
}
/* ----------------------------------------------------------------------------- */
/* ------------------------ BACKGROUNDS <<<---------------------------- */
/* ----------------------------------------------------------------------------- */
#bgAboutus				{
	background-image:url(/images/style/bgaboutus.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
/* ----------------------------------------------------------------------------- */
/* ------------------------ BACKGROUNDS <<<---------------------------- */
/* ----------------------------------------------------------------------------- */
#bgContact				{
	background-image:url(/images/style/bgcontact1.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
/* ----------------------------------------------------------------------------- */
/* ------------------------ BACKGROUNDS <<<---------------------------- */
/* ----------------------------------------------------------------------------- */
#bgContact1				{
	background-image:url(/international/images/style/bgcontact1.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
/* ----------------------------------------------------------------------------- */
/* ------------------------ BACKGROUNDS <<<---------------------------- */
/* ----------------------------------------------------------------------------- */
#bgProducts				{
	background-image:url(/images/style/bgproducts.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
#header{
	background-image:url(images/style/header.jpg);
	width:903px;
	height:275px
}
#header2{
	background-image:url(images/style/header2.jpg);
	width:903px;
	height:275px
}
#header3{
	background-image:url(images/style/header3.jpg);
	width:903px;
	height:275px
}
#header4{
	background-image:url(images/style/header4.jpg);
	width:903px;
	height:275px
}
#body{
	width:903px;
}
.clear {clear:both;}
#footer{
	background-image:url(images/style/footer.jpg);
	width:903px;
	height:60px;
	background-repeat: no-repeat;
	position: fixed;
	right: 0px;
	bottom: 0px;
}
a:link{
	color:#00F;
	text-decoration: underline;
}
a:visited{
	text-decoration: none;
	color:#639;
}
a:hover{
	text-decoration: underline;
	color:#CCC;
}
a:active{
	text-decoration: none;
	color:#CCC;
}
.otherlink:link{
	text-decoration: underline;
	color:#00F;
}
.otherlink:visited{
	text-decoration: none;
	color:#939;
}
.otherlink:hover{
	text-decoration: none;
	color:#FFF;
}
.otherlink:active{
	text-decoration: none;
	color:#FFF;
}
#btmbar {
	width:100%;
	height:60px;
	postition:fixed;
	bottom:0;
	background-image:url(images/style/btmbar.jpg);
	right:0;
	position: fixed;
}
#topbar {
	width:100%;
	height:60px;
	postition:fixed;
	top: 0px;
	background-image: url(/international/images/style/topbar.jpg);
}	
#navbarWrap  {
	width: 100%;
	padding-top: 10px;
	clear: both;
}

.navbar {
	font-weight: normal;
	text-align: center;
}
.navbar ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.navbar ul li {
	display: inline;
}
.navbar ul li a {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.navbar ul li a:hover {
	color: #CCC;
}
.alignleft {
	float: left;
	left: 0px;
}
.alignright {
	float: right;
}
.productheader {
	background-image: url(images/style/productbg.jpg);
	margin-right: 16px;
	margin-left: 16px;
	background-repeat: no-repeat;
	height: 40px;
	width: 867px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bolder;
	color: #FF0;
	padding-top: 8px;
	text-align: center;
}
.otherproductheader {
	background-image: url(images/style/otherproductbg.jpg);
	margin-right: 16px;
	margin-left: 16px;
	background-repeat: no-repeat;
	height: 40px;
	width: 867px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bolder;
	color: #FF0;
	padding-top: 8px;
	text-align: center;
}
:link img {
  border: none;
}
